<script>
    let radius = 4;
    function circumference(radius){
        return 2*Math.PI*radius
    };
</script>
<p>The circumference of a sphere with radius {radius}m is {circumference(4).toFixed(2)}m.</p>